ეს პლაგინი არ დატესტილა WordPress-ის 3 ძირითად ვერსიაზე. როგორც ჩანს, ის უკვე აღარ არის მხარდაჭერილი და შესაძლოა არ იყოს თავსებადი WordPress-ის მიმდინარე ვერსიასთან.

PXP-Press

აღწერა

A plugin that will invalidate Cloudfront automatically on a post/page save.

PHP Dependencies

PHP XML is required before using. On a linux environment, it can be installed with the following command:
sudo apt-get install php-xml

დაყენება

For Cloudfront Invalidation, you’ll need to fill out 4 fields.

  • Access Key ID
  • Secret Key
  • Cloudfront Distribution ID
  • Region

მიმოხილვები

There are no reviews for this plugin.

მონაწილეები & დეველოპერები

“PXP-Press” ღია პროგრამული უზრუნველყოფაა. შემდეგმა ადამიანებმა წვილი შეიტანეს მის განვითარებაში.

მონაწილეები

გადათარგმნეთ PXP-Press თქვენს ენაზე.

დაინტერესებული ხართ დეველოპმენტით?

დაათვალიერეთ კოდი, შეამოწმეთ SVN რეპო, ან გამოიწერეთ შექმნის ჟურნალი : RSS.